import httpService from "@/request"

// 发送验证码
export function sendTelCode(params) {
	return httpService({
		url: `/sendTelCode`,
		method: 'post',
		data: params,
	})
}
// 登录
export function loginTel(params) {
	return httpService({
		url: `/loginTelCode`,
		method: 'post',
		data: params,
	})
}
// 退出登录
export function quit(params) {
	return httpService({
		url: `/user/quit`,
		method: 'post',
		data: params,
	})
}
// 省市区
export function allCity(params) {
	return httpService({
		url: `/city/allCity`,
		method: 'get',
		params: params,
	})
}
// 查找所有小区【api不需要communityCode】
export function findcommunity(params) {
	return httpService({
		url: `/community/findAll`,
		method: 'get',
		params: params,
	})
}